<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="city_names">
        <item>GPS</item>
        <item>Tehran</item>
        <item>Mashhad</item>
        <item>Isfahan</item>
        <item>Karbala</item>
        <item>Najaf</item>
        <item>Baghdad</item>
        <item>Samarra</item>
        <item>Damascus</item>
        <item>Mecca</item>
        <item>Medina</item>
        <item>Jeddah</item>
    </string-array>

    <string-array name="city_titles">
        <item>GPS</item>
        <item>Tehran</item>
        <item>Mashhad</item>
        <item>Isfahan</item>
        <item>Karbala</item>
        <item>Najaf</item>
        <item>Baghdad</item>
        <item>Samarra</item>
        <item>Damascus</item>
        <item>Mecca</item>
        <item>Medina</item>
        <item>Jeddah</item>
    </string-array>

    <string-array name="country">
        <item>  </item>
        <item>IR</item>
        <item>IR</item>
        <item>IR</item>
        <item>IQ</item>
        <item>IQ</item>
        <item>IQ</item>
        <item>IQ</item>
        <item>SY</item>
        <item>SA</item>
        <item>SA</item>
        <item>SA</item>
    </string-array>
</resources>